

.home .fixedSocialNav {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;

	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-flex-direction: column;
	flex-direction: column;
}
.home .fixedSocialNav .socialNav ul li {
	display: block;
}
.home .fixedSocialNav .socialNav ul li a  {
	width: 40px;
	width: 2.5rem;
	height: 40px;
	height: 2.5rem;
	border-radius: 0;
	background-color: #187577;
}
.home .fixedSocialNav .socialNav ul li a * {
	fill: #fff !important;
}
.home .fixedSocialNav .socialNav ul li a:hover *,
.home .fixedSocialNav .socialNav ul li a:focus *,
.home .fixedSocialNav .socialNav ul li a:active * {
	fill: #fff !important;
}

.home .fixedSocialNav .socialNav ul li.facebook a {
	background-color: #3b5998;
}
.home .fixedSocialNav .socialNav ul li.twitter a  {
	background-color: #238ccc;
}
.home .fixedSocialNav .socialNav ul li.instagram a {
	background-color: #3f729b;
}
.home .fixedSocialNav .socialNav ul li.youtube a {
	background-color: #cb2027;
}
.home .fixedSocialNav .socialNav ul li.google a {
	background-color: #c13727;
}
.home .fixedSocialNav .socialNav ul li.pinterest a  {
	background-color: #cb2027;
}
.home .fixedSocialNav .socialNav ul li.tripAdvisor a {
	background-color: #589442;
}
.home .fixedSocialNav .socialNav ul li.linkedin a  {
	background-color: #0076b2;
}



.home .homeSections .section {
	padding-top: 40px;
	padding-top: 2.5rem;
	padding-bottom: 40px;
	padding-bottom: 2.5rem;
	position: relative;
	/* breaks the parallax effect
	background-color: #fff;*/

	overflow: hidden;
}
.home .homeSections .section.type-map {
	padding-top: 0;
	padding-bottom: 0;
}
.home .homeSections .section .parallax-window {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
.parallax-mirror .parallax-slider img {
	position: absolute;
	width: 100%;
	height: auto;
	top: 0;
	left: 0;
}
.home .homeSections .section .wrapper {
	z-index: 2;
	position: relative;
}

.home .instagramContainer {
	padding: 50px 0 0;
	padding: 3.125rem 0 0;
}

.home .homeTestimonialsContainer {
	text-align: center;
	position: relative;
}
.home .homeTestimonialsContainer p,
.home .homeTestimonialsContainer p strong {
	color: #454545;
}
.home .homeTestimonialsContainer a {
	text-decoration: none;
	color: #454545;
}
.home .homeTestimonials a:hover,
.home .homeTestimonials a:focus {
	text-decoration: underline;
}
.home .homeTestimonialsContainer .homeTestimonials {
	position: relative;
	padding: 40px 0;
	padding: 2.5rem 0;
	width: 100%;
}
.home .homeTestimonialsContainer .homeTestimonials p.excerpt {
	font-size: 20px;
	font-size: 1.25rem;
	font-style: italic;
	line-height: 30px;
	line-height: 1.875rem;
	padding: 0 0 18px;
	padding: 0 0 1.125rem;
}
.home .homeTestimonialsContainer .homeTestimonials p.testimonialName {
	font-weight: 700;
	padding: 0;
}
.home .homeTestimonialsContainer .homeTestimonials p.businessInfo {
	padding: 0;
	font-size: 14px;
	font-size: 0.875rem;
}
.home .homeTestimonialsContainer .slick-slider .slick-dots {
	padding-top: 20px;
	padding-top: 1.25rem;
}
.home .homeTestimonialsContainer .slick-dots li button {
	border: 2px solid #c2c2c2;
	border: 0.125rem solid #c2c2c2;
	background-color: transparent;
}
.home .homeTestimonialsContainer .slick-dots li.slick-active button,
.home .homeTestimonialsContainer .slick-dots li button:hover,
.home .homeTestimonialsContainer .slick-dots li button:focus {
	background-color: #c2c2c2;

}


.home .mailingListContainer {
	overflow: hidden;
}
.home .mailingListContainer .wrapper .mailingList {
	padding: 0 40px;
	padding: 0 2.5rem;
}
.home .mailingListContainer .wrapper .mailingList .content h4 {
	padding: 0 0 24px;
	padding: 0 0 1.5rem;
	text-align: center;
	color: #202020;
}
.home .mailingListContainer .fc_container form.elab_form {
	width: 100%;
	max-width: 740px;
	max-width: 46.25rem;
	margin: 0 auto;
	position: relative;
}
.home .mailingListContainer .fc_container form.elab_form fieldset {
    padding: 0 80px 0 0;
    padding: 0 5rem 0 0;
    overflow: hidden;
}
.home .mailingListContainer .fc_container form.elab_form div.single {
    width: 50%;
    padding: 0 20px 20px 0;
    padding: 0 1.5rem 1.25rem 0;
    float: left;
    clear: none;
}
.home .mailingListContainer .fc_container form.elab_form fieldset label {
    display: none;
}
.home .mailingListContainer .fc_container form.elab_form fieldset input[type="email"],
.home .mailingListContainer .fc_container form.elab_form fieldset input[type="text"] {
    height: 40px;
    height: 2.5rem;
    background-color: #fff;
    border-color: #ccc;
}
.home .mailingListContainer .fc_container form.elab_form fieldset input[type="email"]:focus,
.home .mailingListContainer .fc_container form.elab_form fieldset input[type="text"]:focus {
    border-color: #000;
}
.home .mailingListContainer .fc_container form.elab_form button[type="submit"],
.home .mailingListContainer .fc_container form.elab_form input[type="submit"] {
    position: absolute;
    top: 0;
    right: 0;
    height: 40px;
    height: 2.5rem;
    font-size: 16px;
    font-size: 1rem;
    line-height: 40px;
    line-height: 2.5rem;
    text-align: center;
    width: 80px;
    width: 5rem;
    padding: 0;
    float: none;
    font-weight: 400;
}

.home .mailingListContainer .fc_container form.elab_form .footnote {
    padding: 0;
    text-align: center;
}


.home .latestArticlesContainer {
	background-color: #2db5d6;
	padding: 40px 0 20px;
	padding: 2.5rem 0 1.25rem;
	text-align: left;
}
.home.constrainSlider .latestArticlesContainer {
	max-width: 1200px;
	max-width: 75rem;
	margin: 0 auto;
}
.home .latestArticlesContainer .content h3 {
	color: #fff;
	padding: 0 0 24px;
	padding: 0 0 1.5rem;
	font-size: 28px;
	font-size: 1.75rem;
}
.home .latestArticlesContainer .content h3 a {
	text-decoration: none;
	color: #fff;
}
.home .latestArticlesContainer .latestArticles {
	display: -webkit-flex;
    display: flex;
    -webkit-flex: 0 1 auto;
    flex: 0 1 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

	-webkit-justify-content: center;
	justify-content: center;

	-webkit-align-items: stretch;
	align-items: stretch;

	margin-left: -20px;
	margin-left: -1.25rem;
	margin-right: -20px;
	margin-right: -1.25rem;
}
.home .latestArticlesContainer .latestArticles .article {
	padding: 0 20px 24px;
	padding: 0 1.25rem 1.5rem;

	-webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;

	-webkit-flex-basis: 25%;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
}
.home .latestArticlesContainer .latestArticles .article .thumbContainer {
	background-color: #000;
	width: 100%;
	margin: 0 0 16px;
	margin: 0 0 1rem;
	display: block;
	overflow: hidden;
}
.home .latestArticlesContainer .latestArticles .article .thumbContainer img {
	width: 100%;
	height: auto;
}
.home .latestArticles .article a:hover img,
.home .latestArticles .article a:focus img {
	opacity: 0.8;
}
.home .latestArticlesContainer .latestArticles .article .entryTitle {
	font-size: 16px;
	font-size: 1rem;
	font-weight: 700;
	padding: 0 0 4px;
	padding: 0 0 0.25rem;
}
.home .latestArticlesContainer .latestArticles .article .entryTitle a {
	color: #fff;
	text-decoration: none;
}
.home .latestArticlesContainer .latestArticles .article p:last-child {
	padding-bottom: 0;
}
.home .latestArticlesContainer .latestArticles .article p.date {
	font-size: 12px;
	font-size: 0.75rem;
	color: #b0deec;
	padding: 0 0 8px;
	padding: 0 0 0.5rem;
}
.home .latestArticlesContainer .latestArticles .article p.excerpt {
	font-size: 14px;
	font-size: 0.875rem;
	color: #0c5668;
	line-height: 1.4
}
.home .latestArticlesContainer .latestArticles .article p.excerpt a {
	color: #0c5668;
}

.home .latestArticlesContainer .buttonContainer {
	text-align: center;
}


.home .section.type-contact .info {
	float: right;
	width: 43%;
	padding: 0 0 0 120px;
	padding: 0 0 0 7.5rem;
	font-size: 14px;
	font-size: 0.875rem;
}
.home .section.type-contact .info .contactDetails h3 {
	padding: 0 0 16px;
	padding: 0 0 1rem;
}
.home .section.type-contact .info .contactDetails h3 a {
	color: #0d8dbf;
	text-decoration: none;
}
.home .section.type-contact .info .contactDetails h3 img {
	display: inline-block;
	width: 24px;
	width: 1.5rem;
	height: auto;
	margin: 0 8px 0 0;
	margin: 0 0.5rem 0 0;
	vertical-align: middle;
}
.home .section.type-contact .info .contactDetails h3.phone img {
	padding: 0 0 6px;
}
.home .section.type-contact .info .contactDetails ul {
	list-style: none;
	padding: 0 0 12px;
	padding: 0 0 0.75rem;
}
.home .section.type-contact .info .contactDetails ul li {
	padding: 0 0 4px;
	padding: 0 0 0.25rem;
}
.home .section.type-contact .info .contactDetails .section {
	border-bottom: 1px solid #d3d8da;
	margin: 0 0 32px;
	margin: 0 0 2rem;
	padding: 0 0 16px;
	padding: 0 0 1rem;
}
.home .section.type-contact .contactContainer {
	float: left;
	width: 57%;
	padding: 0 0 40px;
	padding: 0 0 2.5rem;
	overflow: hidden;
}
.home .section.type-contact .contactContainer fieldset {
	width: 100%;
	width: calc(100% + 20px);
	width: calc(100% + 1.25rem);
	text-align: left;
}
.home .section.type-contact .contactContainer fieldset .single {
	width: 50%;
	padding: 0 20px 20px 0;
	padding: 0 1.25rem 1.25rem 0;

	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: top;
	clear: none;
}
.home .section.type-contact .contactContainer fieldset .single.textarea {
	width: 100%;
}





/*940px*/
@media (max-width: 58.75em) {

}

/*840px*/
@media (max-width: 52.5em) {
	.home .latestArticlesContainer .latestArticles {
		margin-left: -12px;
		margin-left: -0.75rem;
		margin-right: -12px;
		margin-right: -0.75rem;
	}
	.home .latestArticlesContainer .latestArticles .article {
		padding-left: 12px;
		padding-left: 0.75rem;
		padding-right: 12px;
		padding-right: 0.75rem;
	}
}

/*740px*/
@media (max-width: 46.25em) {
	.home .latestArticlesContainer .latestArticles .article {
		-webkit-flex-basis: 50%;
	    -ms-flex-preferred-size: 50%;
	    flex-basis: 50%;
	    max-width: 50%;
	}
	.home .section.type-contact .info {
		padding-left: 80px;
		padding-left: 5rem;
	}
}

/*640px*/
@media (max-width: 40em) {
	.home .section.type-contact .contactContainer {
		float: none;
		width: 100%;
	}
	.home .section.type-contact .info {
		float: none;
		width: 100%;
		padding: 0 0 20px;
		padding: 0 0 1.25rem;
	}
}

/*540px*/
@media (max-width: 33.75em) {
	.home .fixedSocialNav {
		display: none;
	}
	.home .mailingListContainer .fc_container form.elab_form fieldset {
		padding-right: 0;
	}
	.home .mailingListContainer .fc_container form.elab_form div.single {
		width: 100%;
		padding-right: 0;
		float: none;
	}
	.home .mailingListContainer .fc_container form.elab_form button[type="submit"],
	.home .mailingListContainer .fc_container form.elab_form input[type="submit"] {
	   	position: relative;
	   	top: auto;
	   	right: auto;
	   	width: 100%;
	   	margin: 0 auto 20px;
	   	margin: 0 auto 1.25rem;
	}
}

/*340px*/
@media (max-width: 21.25em) {
	.home .section.type-contact .contactContainer fieldset .single {
		width: 100%;
	}
}
